.widget_slice.plain { xpadding: 10px 0px; }
.widget_bootstrapslice .darkgray
{
	background-color: #303030;
	color: #fff;
	display: block;
	height: 32px;
	padding-top: 5px;
}
.widget_bootstrapslice .lgray .container
{
	background-color: #e9e9e9;
	display: block;
	padding: 25px 25px;
}
.widget_bootstrapslice .product-detail { padding: 30px 0px; }
.widget_bootstrapslice .support
{
	padding: 65px 0px;
	/*background-color: #333333;*/
	/*color: #fff;*/
	background-color: #eee;
	color: #333;
}
.widget_bootstrapslice .contactTabs { padding: 5px 0px 65px; }
.widget_bootstrapslice .newspattern { padding: 5px 0px 65px; }
.widget_bootstrapslice .footer
{
	background-color: #eeeeee;
	padding: 45px 25px 20px;
	text-align: center;
	margin-bottom: 30px;
}
.widget_bootstrapslice .news-events
{
	background-color: #e9e9e9;
	color: #333;
	display: block;
	padding: 60px 0px;
	background-image: url("/img/gplaypattern.png");
}
.widget_bootstrapslice .videoBG
{
	background-image: url("/img/videobg.jpg");
	color: #fff;
	display: block;
	xpadding: 60px 0px;
	text-align: center;
	min-height: 350px;
	background-repeat: no-repeat;
	background-size: cover;
}
#mixitup .container
{
	xwidth: 100%;
	text-align: Center;
}
.widget_bootstrapslice .gray-ornaments
{
	/*background-color: #3a3a3a;*/
	background-color: #eeeeee;
	color: #fff;
	display: block;
	padding: 35px 0px 55px;
	
	xpadding: 15px 0px 35px;
	background-image: url("/img/ornament.png");
	background-position: center bottom;
	background-repeat: no-repeat;
}
.widget_bootstrapslice .top-menu
{
	xbackground-color: #3a3a3a;
	xcolor: #3a3a3a;
	xdisplay: block;
	xpadding: 10px 0px;
	display: none;
}
